Sat. Feb 29th, 2020

FlexiSPY for Android

Android

Android

FlexiSPY for Android is compatible with

  • Android OS 4.0.3 – 8.1

To check the Android version follow these steps

  1. Go to Settings.
  2. Depending on your phone, click on the ‘About phone’, ‘System’, or ‘Software information’ option.
  3. The Android version will be displayed.

Device Requirements

  • You need to get physical access to the device.
  • You must know the passcode to the device if it has one.
  • Some features (advanced features) require additional device configuration (rooting) before installing FlexiSPY on the device. Rooting is included in our remote installation service.

*VoIP Call Recording for WhatsApp and Google Hangouts works with older devices only. Learn more

*Call Interception is not available on CDMA networks or on Dual SIM devices.

*Not all features are available on Dual SIM devices. Feel free to try, and we will refund if you are not happy. In the event that your device is not compatible, we will refund your money.

Leave a Reply

Your email address will not be published. Required fields are marked *